.wlc-social-icons--theme-default[_nghost-wlc-app-c1761695635] .wlc-social-icons__list[_ngcontent-wlc-app-c1761695635] {
        display: flex;
        gap: 20px;
        justify-content: center;
        margin: 0;
        flex-wrap: wrap;
      }
      @media (min-width: 900px) {
        .wlc-social-icons--theme-default[_nghost-wlc-app-c1761695635] .wlc-social-icons__list[_ngcontent-wlc-app-c1761695635] {
          display: grid;
        }
      }
      @media (min-width: 900px) {
        .wlc-social-icons--theme-default[_nghost-wlc-app-c1761695635] .wlc-social-icons__list[_ngcontent-wlc-app-c1761695635] {
          grid-template-columns: repeat(4, 1fr);
        }
      }
      .wlc-social-icons--theme-default[_nghost-wlc-app-c1761695635] .wlc-social-icons__item[_ngcontent-wlc-app-c1761695635] {
        margin: 0;
      }
      .wlc-social-icons--theme-default[_nghost-wlc-app-c1761695635] .wlc-social-icons__link[_ngcontent-wlc-app-c1761695635] {
        transition: all 0.3s linear;
        color: none;
      }
      @media (pointer: fine) {
        .wlc-social-icons--theme-default[_nghost-wlc-app-c1761695635] .wlc-social-icons__link[_ngcontent-wlc-app-c1761695635]:hover {
          color: none;
        }
      }
      .wlc-social-icons--theme-default.wlc-social-icons--theme-mod-colored[_nghost-wlc-app-c1761695635] .wlc-social-icons__link[_ngcontent-wlc-app-c1761695635] {
        transition: all 0.2s linear;
        display: block;
        border-radius: 5px;
      }
      @media (pointer: fine) {
        .wlc-social-icons--theme-default.wlc-social-icons--theme-mod-colored[_nghost-wlc-app-c1761695635] .wlc-social-icons__link[_ngcontent-wlc-app-c1761695635]:hover {
          transform: translateY(-3px);
        }
      }
      .wlc-social-icons--theme-default.wlc-social-icons--theme-mod-compact[_nghost-wlc-app-c1761695635] .wlc-social-icons__list[_ngcontent-wlc-app-c1761695635] {
        display: flex;
        grid-gap: 0;
        margin: 20px 0 0;
      }
      @media (min-width: 1024px) {
        .wlc-social-icons--theme-default.wlc-social-icons--theme-mod-compact[_nghost-wlc-app-c1761695635] .wlc-social-icons__list[_ngcontent-wlc-app-c1761695635] {
          display: grid;
        }
      }
      @media (min-width: 900px) {
        .wlc-social-icons--theme-default.wlc-social-icons--theme-mod-compact[_nghost-wlc-app-c1761695635] .wlc-social-icons__list[_ngcontent-wlc-app-c1761695635] {
          grid-gap: 10px;
        }
      }
      @media (min-width: 900px) {
        .wlc-social-icons--theme-default.wlc-social-icons--theme-mod-compact[_nghost-wlc-app-c1761695635] .wlc-social-icons__list[_ngcontent-wlc-app-c1761695635] {
          margin: 0;
        }
      }
      @media (min-width: 1200px) {
        .wlc-social-icons--theme-default.wlc-social-icons--theme-mod-compact[_nghost-wlc-app-c1761695635] .wlc-social-icons__list[_ngcontent-wlc-app-c1761695635] {
          margin: 10px 0 0;
        }
      }
      .wlc-social-icons--theme-default.wlc-social-icons--theme-mod-compact[_nghost-wlc-app-c1761695635] .wlc-social-icons__list[_ngcontent-wlc-app-c1761695635]:empty {
        margin: 0;
      }
      .wlc-social-icons--theme-default.wlc-social-icons--theme-mod-compact[_nghost-wlc-app-c1761695635] .wlc-social-icons__link[_ngcontent-wlc-app-c1761695635] {
        --wlc-icon-width: 40px;
        --wlc-icon-height: 40px;
      }
      @media (min-width: 1200px) {
        .wlc-social-icons--theme-default.wlc-social-icons--theme-mod-compact[_nghost-wlc-app-c1761695635] .wlc-social-icons__link[_ngcontent-wlc-app-c1761695635] {
          --wlc-icon-width: 25px;
        }
      }
      @media (min-width: 1200px) {
        .wlc-social-icons--theme-default.wlc-social-icons--theme-mod-compact[_nghost-wlc-app-c1761695635] .wlc-social-icons__link[_ngcontent-wlc-app-c1761695635] {
          --wlc-icon-height: 25px;
        }
      }
      .wlc-burger-panel--view-expanded,
      .wlc-burger-panel--left-mobile {
        --si-menu-flex-direction: initial;
        --si-menu-margin: 0 20px;
      }
      .wlc-burger-panel--view-compact {
        --si-menu-flex-direction: column;
        --si-menu-margin: 0;
      }
      .wlc-social-icons--theme-wolf[_nghost-wlc-app-c1761695635] .wlc-social-icons__list[_ngcontent-wlc-app-c1761695635] {
        display: flex;
        gap: 40px;
        justify-content: center;
        flex-wrap: wrap;
      }
      @media (min-width: 900px) {
        .wlc-social-icons--theme-wolf[_nghost-wlc-app-c1761695635] .wlc-social-icons__list[_ngcontent-wlc-app-c1761695635] {
          display: grid;
        }
      }
      @media (min-width: 900px) {
        .wlc-social-icons--theme-wolf[_nghost-wlc-app-c1761695635] .wlc-social-icons__list[_ngcontent-wlc-app-c1761695635] {
          grid-template-columns: repeat(4, 1fr);
        }
      }
      .wlc-social-icons--theme-wolf[_nghost-wlc-app-c1761695635] .wlc-social-icons__list[_ngcontent-wlc-app-c1761695635]:empty {
        margin: 0;
      }
      .wlc-social-icons--theme-wolf[_nghost-wlc-app-c1761695635] .wlc-social-icons__link[_ngcontent-wlc-app-c1761695635] {
        --wlc-icon-width: 30px;
        --wlc-icon-height: 30px;
        transition: all 0.3s linear;
        width: 30px;
        height: 30px;
        color: var(--mc-baseMain);
      }
      .wlc-social-icons--theme-wolf[_nghost-wlc-app-c1761695635] .wlc-social-icons__link[_ngcontent-wlc-app-c1761695635] svg path {
        fill: var(--mc-bg500);
      }
      @media (pointer: fine) {
        .wlc-social-icons--theme-wolf[_nghost-wlc-app-c1761695635] .wlc-social-icons__link[_ngcontent-wlc-app-c1761695635]:hover {
          color: var(--mc-baseThird);
        }
      }
      .wlc-social-icons--theme-wolf.wlc-social-icons--theme-mod-menu[_nghost-wlc-app-c1761695635] .wlc-social-icons__list[_ngcontent-wlc-app-c1761695635] {
        display: flex;
        flex-direction: var(--si-menu-flex-direction);
        gap: 20px;
        align-items: center;
        justify-content: space-between;
        margin: var(--si-menu-margin);
      }
      .wlc-social-icons--theme-default[_nghost-wlc-app-c1761695635] {
        display: flex;
        align-items: center;
      }
      .wlc-social-icons--theme-default[_nghost-wlc-app-c1761695635] .wlc-social-icons__link[_ngcontent-wlc-app-c1761695635] {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 36px;
        height: 36px;
        border-radius: 100%;
        background: transparent;
      }
      @media (pointer: fine) {
        .wlc-social-icons--theme-default[_nghost-wlc-app-c1761695635] .wlc-social-icons__link[_ngcontent-wlc-app-c1761695635]:hover {
          background: var(--mc-main);
        }
      }
      .wlc-social-icons--theme-default[_nghost-wlc-app-c1761695635] .wlc-social-icons__item[_ngcontent-wlc-app-c1761695635] .wlc-icon svg {
        width: 36px;
        height: 36px;
      }
